auth::Policy Struct Reference

Authentication policy. More...

`import"AuthManager.idl";`

## Public Attributes

auth::Type | type
| Authentication type.
boolean | useLocalIfRemoteFailed
| Fall back to local authentication if remote authentication fails.

## Detailed Description

Authentication policy.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/AuthManager.idl